Subject: Re: [Spits] Spitfires Digest, Vol 14, Issue 4

From: "Joe Guinan" <[email-masked]>
Date: Thu, 19 Mar 2020 22:27:16 +0100

Hey ken (and others),

I am also not doing Facebook. The Triumph Experience at https://www.triumphexp.com/forum/ has taken on most of my Spitfire related internet time. Of course, I still read a couple other team.net email lists regularly and continue to appreciate Mark Bradakis' work in keeping the system up and running.

Joe Guinan
Fremont, Nebraska

> ----------------------------------------------------------------------
>
> Message: 1
> Date: Tue, 17 Mar 2020 14:25:31 -0500
> From: Ken <[email-masked]>
> To: [email-masked]
> Subject: Re: [Spits] Spitfires Digest, Vol 14, Issue 3
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
>
> First I have ever seen. Personally, don?t do Facebook so guess I?m out of luck.
>
> Cheers,
>
> Ken
> ?71 Mallard Green
>

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive